log4j.rootLogger = DEBUG, miAppender
log4j.logger.milog = com.arquitecturajava.logs
log4j.appender.miAppender=org.apache.log4j.ConsoleAppender
log4j.appender.miAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.miAppender.layout.conversionPattern=%m%n